[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=154.129 ,2.54233 ,-258.007
FORWARD=0.694455 ,0.0898775 ,0.713902
UP=-0.0626701 ,0.995952 ,-0.0644249
MIN_FOV=20
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.0447631
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-4.04504 ,1.17359 ,-370.407
FORWARD=0.18037 ,-0.0499803 ,0.98233
UP=0.009026 ,0.998749 ,0.0491579
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.0447631
OUT_POINT=0.111691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=40.2494 ,1.71608 ,-586.805
FORWARD=-0.687458 ,-0.0299966 ,0.725605
UP=-0.0206303 ,0.999549 ,0.0217749
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.111691
OUT_POINT=0.162103
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=228.368 ,2.14341 ,-656.722
FORWARD=-0.994921 ,-0.0499795 ,-0.0873948
UP=-0.0497881 ,0.99875 ,-0.00437349
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.162103
OUT_POINT=0.222512
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=468.01 ,1.80108 ,-616.929
FORWARD=-0.999797 ,-0.0100004 ,-0.0176144
UP=-0.00999895 ,0.999949 ,-0.000176215
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.222512
OUT_POINT=0.287266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=678.837 ,5.93644 ,-636.128
FORWARD=-0.953438 ,-0.0499802 ,0.297425
UP=-0.0477124 ,0.998749 ,0.014884
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.287266
OUT_POINT=0.384181
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=1092.68 ,1.60595 ,-608.527
FORWARD=-0.988459 ,0.0199977 ,-0.150197
UP=0.0197709 ,0.9998 ,0.0030041
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.384181
OUT_POINT=0.469796
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=1397.34 ,1.84522 ,-617.198
FORWARD=-0.992902 ,0.0399882 ,0.11206
UP=0.0397364 ,0.9992 ,-0.00448484
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.469796
OUT_POINT=0.538896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=1453.84 ,2.01118 ,-557.084
FORWARD=-0.989006 ,0.119711 ,-0.0868751
UP=0.119253 ,0.992807 ,0.0104752
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.538896
OUT_POINT=0.564972
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=9
POSITION=1325.31 ,1.77592 ,-479.69
FORWARD=0.974807 ,0.0699417 ,-0.211826
UP=-0.0683472 ,0.99755 ,0.0148518
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.564972
OUT_POINT=0.623207
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=1016.75 ,1.76069 ,-403.236
FORWARD=0.99978 ,0.0199972 ,-0.00715203
UP=-0.0199971 ,0.9998 ,0.000143017
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.623207
OUT_POINT=0.715776
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=668.51 ,1.2308 ,-413.781
FORWARD=0.972085 ,-0.0200001 ,0.233799
UP=0.0194454 ,0.999799 ,0.00467682
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.715776
OUT_POINT=0.797045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=489.785 ,1.79025 ,-400.896
FORWARD=0.998747 ,0.0499782 ,-0.00396599
UP=-0.0499781 ,0.99875 ,0.000198422
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.797045
OUT_POINT=0.857019
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=486.208 ,1.99497 ,-201.187
FORWARD=-0.358203 ,0.0099997 ,-0.933603
UP=0.00358181 ,0.999949 ,0.00933554
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.857019
OUT_POINT=0.892655
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=14
POSITION=481.208 ,4.16403 ,-85.9237
FORWARD=0.500756 ,-0.0898783 ,-0.860923
UP=0.0451906 ,0.995952 ,-0.0776934
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.892655
OUT_POINT=0.93568
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=15
POSITION=195.941 ,3.83409 ,-219.459
FORWARD=0.78886 ,-0.169183 ,0.590844
UP=0.135414 ,0.985584 ,0.101423
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.93568
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

